For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • POSTCobrar un método de pago guardado
LogoLogo
Referencia APIOne Time Payments

Cobrar un método de pago guardado

POST
https://app.recurrente.com/api/one_time_payments
POST
/api/one_time_payments
$curl -X POST https://app.recurrente.com/api/one_time_payments \
> -H "X-SECRET-KEY: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{
> "payment_method_id": "pay_m_l1aqgfoq",
> "items": [
> {}
> ]
>}'
1{
2 "id": "on_123456789",
3 "status": "paid"
4}

Cobra directamente un método de pago guardado (token), sin necesidad de crear un checkout. El payment_method_id se obtiene del payload de un webhook o de un GET a un checkout pagado.

Was this page helpful?
Previous

Actualizar un payment intent

Next
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Request

This endpoint expects an object.
payment_method_idstringRequired

ID del método de pago guardado (obtenido del webhook o GET checkout pagado)

itemslist of objectsRequired
Productos a cobrar

Response

Pago procesado exitosamente
idstring
ID del pago
statusstring
Estado del pago

Errors

400
Bad Request Error
403
Forbidden Error
422
Unprocessable Entity Error